<div class="checklist-item-preview">
  <span
    class="check-icon"
    [ngClass]="{'checked': item.completed}">
    <strong>+</strong>
  </span>
  <span
    class="name"
    [ngClass]="{'grayed-text': !item.name}">
    {{item.name || '(no name)'}}
  </span>
</div>
